<form id="formAdd" method="post">
<input type="hidden" name="dosubmit" value="1">
<input type="hidden" name="action" value="setmoney">
<input type="hidden" name="uid" value="{?$row.uid?}">
<table width="100%" class="grid">
	<tr>
		<td class="tdleft" width="80">用户名：</td>
		<td>{?$row.uname?}</td>
	</tr>
	<tr>
		<td class="tdleft">操作类型：</td>
		<td>
			<label><input type="radio" class="radio" name="op" value="0" checked /> 增加资金</label>
			<label><input type="radio" class="radio" name="op" value="1" /> 扣除资金</label>
		</td>
	</tr>
	<tr>
		<td class="tdleft">操作原因：</td>
		<td><select name="type" id="type">{?section name=i loop=$moneytype?}<option value="{?$i['key']?}">{?$i['value']?}</option>{?/section?}</select></td>
	</tr>
	<tr>
		<td class="tdleft">资金数：</td>
		<td><input type="text" class="text" name="money" id="money" size="10" value="" onkeyup="value=value.replace(/[^0-9\.]/g,'');" /></td>
	</tr>
	<tr>
		<td class="tdleft">文章ID：</td>
		<td><input type="text" class="text" name="aid" id="aid" size="10" value="" onkeyup="value=value.replace(/[^0-9]/g,'');" /></td>
	</tr>
</table>
<div><input type="submit" name="submit" id="submit" class="button dodialog" value="提 交"/></div>
</form>
<script type="text/javascript">
$(function(){
	$("#formAdd").ajaxForm({
        dataType: "json",
        success : function(data){
			if(data.flag == 0){
				doTip(data.msg);
			}else{
				window.top.mainframe.location.reload();
				doDialogClose();
			}
        }
    });
})
</script>